<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/enterprise/organization/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="InformationData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">InformationData</a></li>
<li><a href="InformationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">InformationData.Builder</a></li>
<li><a href="OrganizationData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">OrganizationData</a></li>
<li><a href="OrganizationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">OrganizationData.Builder</a></li>
<li><a href="OrgSchemaData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">OrgSchemaData</a></li>
<li><a href="OrgSchemaData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">OrgSchemaData.Builder</a></li>
<li><a href="PeriodControlData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">PeriodControlData</a></li>
<li><a href="PeriodControlData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.enterprise.organization" target="classFrame">PeriodControlData.Builder</a></li>
</ul>
</div>
</body>
</html>
